<?php 
defined( 'ABSPATH' ) || exit();
global $post;
if( !class_exists( 'OVAEM_Admin_Assets' ) ){
	class OVAEM_Admin_Assets{

		public function __construct(){

			add_action( 'admin_footer', array( $this, 'enqueue_scripts' ), 10, 2 );
		}

		public function enqueue_scripts(){

			// Init JS Admin
			wp_enqueue_script( 'ovaem-admin-script', OVAEM_PLUGIN_URI.'assets/js/admin/ovaem-admin-script.js', array('jquery'), false, true );

			// Jquery UI
			wp_enqueue_style( 'jquery-ui', OVAEM_PLUGIN_URI.'assets/libs/jquery-ui/jquery-ui.min.css' );
			wp_enqueue_script( 'jquery-ui-tabs' );

			// Jquery Datetimepicker
			wp_enqueue_style( 'datetimepicker-style', OVAEM_PLUGIN_URI.'assets/libs/datetimepicker/jquery.datetimepicker.css' );
			wp_enqueue_script( 'datetimepicker-script', OVAEM_PLUGIN_URI.'assets/libs/datetimepicker/jquery.datetimepicker.js', array('jquery'), false, true );

			// Init Css Admin
			wp_enqueue_style( 'ovaem-admin-style', OVAEM_PLUGIN_URI.'assets/css/admin/ovaem-admin-style.css' );
		}
	}
	new OVAEM_Admin_Assets();
}