<?php

if ( !defined( 'ABSPATH' ) ) {
	exit;
}

class OVAEM_Settings {

	public static function ovaem_event_post_type_rewrite_slug(){
		$ops = get_option('ovaem_options');
		return isset( $ops['ovaem_event_post_type_rewrite_slug'] ) ? $ops['ovaem_event_post_type_rewrite_slug'] : 'event';
	}
	
	public static function archive_event_orderby(){
		$ops = get_option('ovaem_options');
		return isset( $ops['archive_event_orderby'] ) ? $ops['archive_event_orderby'] : 'title';
	}

	public static function archive_event_type(){
		$ops = get_option('ovaem_options');
		return isset( $ops['archive_event_type'] ) ? $ops['archive_event_type'] : 'classic';
	}

	public static function archive_event_order(){
		$ops = get_option('ovaem_options');
		return isset( $ops['archive_event_order'] ) ? $ops['archive_event_order'] : 'ASC';
	}

	public static function ovaem_admin_format_date(){
		$ops = get_option('ovaem_options');
		return isset( $ops['ovaem_admin_format_date'] ) ? $ops['ovaem_admin_format_date'] : 'Y/m/d';
	}

	public static function ovaem_admin_format_time(){
		$ops = get_option('ovaem_options');
		return isset( $ops['ovaem_admin_format_time'] ) ? $ops['ovaem_admin_format_time'] : 'H:i';
	}

	public static function ovaem_admin_format_date_lang(){
		$ops = get_option('ovaem_options');
		return isset( $ops['ovaem_admin_format_date_lang'] ) ? $ops['ovaem_admin_format_date_lang'] : 'en';
	}


}

new OVAEM_Settings();