<?php

if( !defined( 'ABSPATH' ) ) exit();

$id = get_the_ID();
$ovaem_gallery_id = get_post_meta( $id, 'ovaem_gallery_id', true) ? get_post_meta( $id, 'ovaem_gallery_id', true) : '';

?>
<div class="ovaem_metabox">

	<a class="gallery-add button button-primary button-large text-right" href="#" data-uploader-title="<?php esc_html_e( "Add image(s) to gallery", 'ova-events-manager' ); ?>" data-uploader-button-text="<?php esc_html_e( "Add image(s)", 'ova-events-manager' ); ?>"><?php esc_html_e( "Add image(s)", 'ova-events-manager' ); ?></a>

	<ul id="gallery-metabox-list">
		<?php if ($ovaem_gallery_id) : foreach ($ovaem_gallery_id as $key => $value) : $image = wp_get_attachment_image_src($value); ?>
			<li>
				<input type="hidden" name="ovaem_gallery_id[<?php echo $key; ?>]" value="<?php echo esc_attr($value); ?>">
				<img class="image-preview" src="<?php echo $image[0]; ?>">
				<a class="change-image button button-small" href="#" data-uploader-title="<?php esc_html_e( "Change image", 'ova-events-manager' ); ?>" data-uploader-button-text="<?php esc_html_e( "Change image", 'ova-events-manager' ); ?>"><?php esc_html_e( "Change image", 'ova-events-manager' ); ?></a>
				<small><a class="remove-image" href="#"><?php esc_html_e( "Remove image", 'ova-events-manager' ); ?></a></small>
			</li>
		<?php endforeach; endif; ?>
		
	</ul>
</div>

<?php wp_nonce_field( 'ovaem_nonce', 'ovaem_nonce' ); ?>